Loading...
Searching...
No Matches
tbtrs: triangular solve
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for tbtrs: triangular solve:

## Functions

subroutine | ctbtrs (uplo, trans, diag, n, kd, nrhs, ab, ldab, b, ldb, info)
| CTBTRS
subroutine | dtbtrs (uplo, trans, diag, n, kd, nrhs, ab, ldab, b, ldb, info)
| DTBTRS
subroutine | stbtrs (uplo, trans, diag, n, kd, nrhs, ab, ldab, b, ldb, info)
| STBTRS
subroutine | ztbtrs (uplo, trans, diag, n, kd, nrhs, ab, ldab, b, ldb, info)
| ZTBTRS

## Detailed Description